:root {
  --mainback: #FFF9ED;
  --contentcol: #fff;
  --fontcol: #333;
  --titlecol: #000;
  --linkcol: #cc5f25:
}

* {
	padding: 0;
	margin: 0;
	font-family: Georgia, "Times New Roman", serif;
}

h1 {
	font-size: 2.2rem;
	padding: 2rem 0 1rem;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.3em;
}

h4 {
	font-size: 110%;
}

table, td, th {
	border: 0;
	border-collapse: collapse;
}

ul {
	list-style-position: outside;
	margin-left: 15px;
}

li {
	font-size: 1em;
	padding: 3px 0;
}

.search_form table {
	margin: 0;
}

.search_form td {
	border-bottom: 0 #FFF solid;
}

td, th {
	padding: 3px;
	vertical-align: top;
}

hr {
	height: 1px;
	border-color: #ddd;
	border-width: 1px 0 0 0;
	border-style: solid none none none;
	margin: 24px 0 0;
}

hr.clear, hr.clear-left {
	height: 1px;
	clear: both;
	visibility: hidden;
	margin: 0;
}

hr.clear-left {
	clear: left;
}

br.divider {
	height: 0;
	padding: 0;
	clear: both;
	margin: 0;
}

b, strong, b a, strong a {
	color: var(--titlecol) !important;
	font-weight: bold;
	letter-spacing: 0.01em;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

em, i {
	font-family: inherit;
	font-style: italic;
}

div.top {
	padding: 12px 0 0 0;
	margin: 0;
	clear: both;
	text-align: right;
	right: 0px;
	float: right;
}

/* ---------------------------------
   allgemeine Stile
==================================== */

a:link, a:visited {
	color: var(--linkcol);
	text-decoration: underline;
	border-bottom: #ccc;
}

a:hover, a:active {
	color: var(--titlecol);
	text-decoration: underline;
	border-bottom: #ccc;
}

html, body {
	height: 100%;
}

body {
	font-size: 0.8em;
	color: var(--fontcol);
	text-align: center;
	background: var(--mainback);
	line-height: 1.6em;
	font-size: 1.05rem;
}

#header-image {
    width: 100%;
    height: auto;
    position: relative;
    top: 37px;
    left: 0;
}

header {z-index: 9999; }

.container {
    width: 100%; /* Container nimmt die volle Breite */
    margin-top: 0; /* Entfernt den oberen Abstand */
}

#container {
	margin: 0 auto 0 auto;
	width: 992px;
	padding: 0;
	text-align: left;
	min-height: 1%;
	position: relative;
	top: -40px;
	background-color: transparent;
}

#wrapper {
	padding: 0;
}

#main {
	float: left;
	padding: 25px 11px 0 11px;
	margin: 0;
	width: 100%;
	min-height: 499px;
}

#content ul {
	padding: 0;
	margin: 6px 0;
}

#content ul li {
	background: url(../../img/pix/li.png) 0 0.5rem no-repeat;
	display: block;
	padding: 0 0 9px 16px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
}

#content ol {
    list-style-position: outside;
    list-style-type: decimal !important;
    padding: 0 0 6px 28px;
}
#content ol li {
    list-style-position: outside;
    list-style-type: decimal !important;
    padding: 0 0 6px;
}

ul.fileDownload li {padding-left: 0;margin-left: 0;}

ul.fileDownload li::before {content: url(../../img/icons/small_icon_pdf.gif); }

fieldset, .form-group, formLabel {border: 0 solid transparent;padding: 5px 5px 5px 0;}

/* ====================================
	Navigations Menue / Linke Spalte
==================================== */

#navigation
{
	position: fixed;
	top:0;
	right:0;
	left:0;
	background: #fff;
	transition: all ease 0.2s;
	z-index: 99;
}

#navigation.stickyhead
{
	box-shadow:0 0 10px rgba(0,0,0,.3);
	transition: all ease 0.2s;
}

a img {
	border-width: 0;
	border-style: none;
	display: block;
}

p.image-caption {
	font-size: 0.8em;
	padding: 0;
	margin: 0;
	text-align: left;
	color:#cc5f25;
	font-family: Arial, Helvetica, sans-serif;
}

p.image-caption span {
	font-size: 0.8em;
}

div.zentriert {
	margin: 12px auto 12px auto;
	text-align: center;
	font-family: Trebuchet MS, Tahoma, Vedana, Geneva, sans-serif;
	line-height: 2em;
}

/* ====================================
	Footer
==================================== */

#fuss {
	background-color: transparent;
	color: #333;
	margin: 0;
	width: auto;
	height: 80px;
	padding: 0 20px;
	text-align: left;
	position: relative;
	vertical-align: bottom;
	text-align: left;
}

/* ====================================
	Text
==================================== */

.text {
	line-height: 1.5em;
	padding: 0 20px;
}

h1.maintitle {
	font-weight: normal;
	color: #fff;
	text-shadow: 0 0 12px #000, 0 0 25px #666;
	line-height: 2rem;
	position: relative;
	top: -140px;
	margin-bottom: -100px;
	font-size: 3.3rem;
	padding: 0;
}
h1.maintitle span {
	padding-top: 1rem;
	font-size: 1.6rem;
}

h2, h3 {
	color: var(--titlecol);
	line-height: 1.5em;
	font-weight: normal;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

h2 {
	margin: 0 0 10px;
}

.text h2 a:after, b a:after, .text h2 a:visited:after, b a:visited:after {
	content: " \203A";
	text-decoration: none;
}

.text h2 a:hover:after, b a:hover:after {
	content: " \00BB";
}

.text h2 a.phpwcmsIntLink, .text h2 a.phpwcmsIntLink:link, .text h2 .phpwcmsIntLink a:visited, .text b a.phpwcmsIntLink, .text b a.phpwcmsIntLink:link, .text b .phpwcmsIntLink a:visited {
	text-decoration: none;
}

h3 {
	margin: 18px -8px 4px -10px;
	padding-left: 10px;
	font-weight: normal;
}

.text h3.strong {
	border-bottom: 0 none transparent;
	margin: 18px -8px 4px 0;
	padding-left: 0;
	font-weight: bold;
}

h4 {
	line-height: 1.5em;
	margin: 9px 0 1px;
	font-family: Trebuchet MS, Tahoma, Vedana, Geneva, sans-serif;
	color: var(--titlecol);
}

p {
	margin: 0 0 10px 0;
	font-family: Georgia, "Times New Roman", serif;
}

.text small {
	color: #AEAEAE;
	margin: 1px 0 15px;
	font-size: 11px;
	display: block;
}

.text img.border {
	background-color: #ffca92;
	padding: 1px;
}

.text img, p img {
	background-color: transparent;
	padding: 0;
}

.text a.phpwcmsIntLink, .text a.phpwcmsIntLink:link, .text .phpwcmsIntLink a:visited, .text a.phpwcmsExtLink, .text a.phpwcmsExtLink:link, .text a.phpwcmsExtLink:visited {
	margin-left: 0;
	text-decoration: underline;
}

.text b a.phpwcmsIntLink, .text li a.phpwcmsIntLink {
	text-decoration: none;
}

.text a.phpwcmsIntLink:hover, .text a.phpwcmsIntLink:active, .text a.phpwcmsExtLink:hover, .text a.phpwcmsExtLink:active {
	margin-left: 0;
	text-decoration: none;
}

ol {
	padding: 0 0 12px 30px;
}

blockquote p {
	padding: 0 20px 10px 20px;
	font-style: italic;
	font-size: 1em;
}

blockquote p em, i {
	font-family: inherit;
	font-style: normal;
	padding-left: 10em;
}

sup {
	font-size: 0.7em;
	line-height: 1.2em;
}

/* ====================================
	Formulare
==================================== */

td.formLabel, td.formLabelRequired {
	vertical-align: top;
}

.form_rot {
	color: #900;
}

.form_error {
	color: #900;
	font-weight: bold;
}

.input, .input-l, .input-m, .input-s {
	color: #222;
	padding: 1px 2px 1px 2px;
	width: 290px;
	background-color: #f1fdff;
	border: 1px solid #ccc;
	font-size: 90%;
}

input[type=radio] {
	margin-right: 8px;
}

div.imgtxt-right {
	float: right;
	margin: 0 0 0 20px;
	padding: 0;
	background-color: transparent;
}

div.imgtxt-left {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	background-color: transparent;
}

.imgDIVblockImgLeft { 
	margin-right: 10px;
}
.imgDIVblockImgRight {
	margin-left: 10px; 
} 

.imgtxt-right img,
.imgtxt-left img,
.imgDIVblockImgRight img,
.imgDIVblockImgRight img,
.imgtxt-top-left img,
.imgtxt-top-right img,
.imageEntry img {
	border: 1px solid #cc5f25;
	margin-bottom: 10px;
}

.imgtable-top-left {
  display: flex;
  flex-wrap: wrap;
}

.imgtable-top-left .image-wrapper {
  flex: 1 1 300px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.imgtable-top-left .image-wrapper:last-child {
  margin-right: 0;
}

.imgtable-top-left .image-thumb {
  width: 100%;
  height: auto;
}
div.links a {
	font-weight: bold;
}

.input-l
{
	width: 510px;
	white-space: nowrap;
}

.input-m {
	width: 250px;
}

.input-s {
	width: 100px;
}

#CaptchaCode {
	width: 80px;
}

input[type=checkbox] {
	margin-right: 5px;
}

.images-right {
	float: right;
	position: relative;
	margin: 0 0 0 10px;
}

.images-left {
	float: left;
	position: relative;
	margin-right: 10px;
}

#content {
	border-radius: 12px;
	box-shadow: 0 0 12px #666;
	background-color: var(--contentcol);
	border: 1px solid #bbb;
	padding: 2rem;
	font-size: 1.2em;
}

/* coockie consent */

.cc_banner-wrapper
{
	z-index: 100001 !important;
	position: relative;
}

.cc_container .cc_btn
{
	cursor: pointer;
	text-align: left;
	font-size: 0.8em;
	transition: font-size 200ms;
	line-height: 1em;
}

.cc_container .cc_message
{
	font-size: 0.6em;
	transition: font-size 200ms;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	text-align: left;
}

.cc_container .cc_logo
{
	display: none;
	text-indent: -1000px;
	overflow: hidden;
}

.cc_container .cc_logo:hover,.cc_container .cc_logo:active { opacity: 1; }

@media screen and (min-width: 500px)
{
	.cc_container .cc_btn { font-size: 0.8em; }
	.cc_container .cc_message { font-size: 0.8em; }
}

@media screen and (min-width: 768px)
{
	.cc_container .cc_btn { font-size: 1em; }
	
	.cc_container .cc_message
	{
		font-size: 1em;
		line-height: 1em;
	}
}

@media screen and (min-width: 992px)
{
	.cc_container .cc_message { font-size: 1em; }
}

@media print
{
	.cc_banner-wrapper,.cc_container { display: none; }
}

.cc_container
{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	padding: 10px;
}

.cc_container .cc_btn
{
	padding: 8px 10px;
	background-color: #0a6868;
	cursor: pointer;
	transition: font-size 200ms;
	text-align: center;
	font-size: 0.6em;
	display: block;
	width: 33%;
	margin-left: 10px;
	float: right;
	max-width: 120px;
	color: #fff;
}

.cc_container .cc_message
{
	transition: font-size 200ms;
	font-size: 0.6em;
	display: block;
}

@media screen and (min-width: 500px)
{
	.cc_container .cc_btn { font-size: 0.8em; }

	.cc_container .cc_message
	{
		margin-top: 0.5em;
		font-size: 0.8em;
	}
}

@media screen and (min-width: 768px)
{
	.cc_container { padding: 15px 30px 15px; }
	
	.cc_container .cc_btn
	{
		font-size: 1em;
		padding: 8px 15px;
}

	.cc_container .cc_message { font-size: 1em; }
}

@media screen and (min-width: 992px)
{
	.cc_container .cc_message { font-size: 1em; }
}

.cc_container
{
	background: #222;
	color: #fff;
	box-sizing: border-box;
}

.cc_container ::-moz-selection
{
	background: #ff5e99;
	color: #fff;
	text-shadow: none;
}

.cc_container .cc_btn,.cc_container .cc_btn:visited
{
	color: #000;
	background-color: #0a6868;
	transition: background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;
	-webkit-transition: background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

.cc_container .cc_btn:hover,.cc_container .cc_btn:active
{
	background-color: #fff;
	color: #000;
}

.cc_container a,.cc_container a:visited
{
	text-decoration: none;
	color: #31a8f0;
	transition: 200ms color;
}

.cc_container a:hover,.cc_container a:active { color: #b2f7ff; }

@-webkit-keyframes slideUp{0%{-webkit-transform:translateY(66px);transform:translateY(66px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}
@keyframes slideUp{0%{-webkit-transform:translateY(66px);-ms-transform:translateY(66px);transform:translateY(66px)}100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}

.cc_container,.cc_message,.cc_btn
{
	animation-duration: 0.8s;
	-webkit-animation-duration: 0.8s;
	-moz-animation-duration: 0.8s;
	-o-animation-duration: 0.8s;
	-webkit-animation-name: slideUp;
	animation-name: slideUp;
}

.offset
{
	margin-top: -50px !important;
	padding-top: 50px !important;
	z-index: 0;
}

.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    overflow: auto;

}

.modal-content {
    background-color: rgba(255,255,255,0.9);
    width: calc(100% - 100px);
    margin: 0 auto;
    padding: 20px;
    position: relative;
    top: calc(50% + 50px) ;
    transform: translateY(-50%);
    max-height: calc(100% - 200px); /* Legt die maximale Höhe für den Inhalt fest */
    overflow-y: auto; /* Fügt die vertikale Scrollleiste hinzu, wenn der Inhalt zu groß ist */
    position: relative;
}

.modal-content p {padding: 0 0 .5rem; }

#closeModal {
    position: fixed;
    top: 115px;
    text-align: center;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
    z-index: 9999;
    display: none;
    background-color: #fff;
    border-radius: 50%;
    height: 30px;
    width: 30px;
}